Chuyển đến nội dung
Diễn đàn CADViet

hiephl

Thành viên
  • Số lượng nội dung

    5
  • Đã tham gia

  • Lần ghé thăm cuối

Cộng đồng

0 (bình thường)

About hiephl

  • Cấp bậc
    biết pan
  1. hiephl

    HỎi về lisp

    Chào mọi người, cho em hỏi vì sao khi add lisp vô rồi thì cái truy bắt điểm nó reset ạ
  2. hiephl

    Loi lisp

    Cảm ơn anh, e làm được rồi ạ
  3. hiephl

    Loi lisp

    dạ e thử lại mà vẫn ko chạy được ạ
  4. hiephl

    Loi lisp

    Chào cả nhà, em mới tìm hiểu lisp. Cho em hỏi lỗi sai ạ, em cảm ơn (Defun c:ctt (/ d1 d2 d3 d4 d5 t1 t2 t3);(THEPSAN) (setvar "angbase" 0) ;(setvar "clayer" ....) (command "ortho" "on") (setq d1 (getpoint "\nBan toi:")) (setq d2 (getpoint "\nBan nghi :")) (setq d3 (getpoint "\nDam nghi 1 :")) (setq d4 (getpoint "\nDam nghi 2:")) (setq d5 (getpoint "\nBan toi:")) (setq goc (angle d3 d4)) (setvar "osmode" 0) (setq t1 (POLAR d1 (+ goc) 100)) (setq t2 (POLAR d2 (+ goc) 500)) (setq t3 (POLAR t2 (+ goc (/ pi 2)) (/ (- d3 d2) 4)) (Command ".pline" d1 t1 "" ) (Command ".pline" t1 t2 "" ) (Command ".pline" t2 t3 "" ) (setvar "osmode" 641) (princ) )
×